
/*
*
* BLOCK EDITOR CUTOM BLOCKS
*
*/

.wp-block {
    max-width: 700px;
}

/* Alignment */

.aligncenter {
    display: block;
    margin: auto
}

.alignfull {
    margin: 2rem calc(50% - 50vw)!important;
    width: 100vw!important;
    max-width: 1000%!important
}

.alignwide {
    margin: 2rem calc(25% - 25vw)!important;
    max-width: 1000%!important
}

.wp-block-cover,
.wp-block-cover-image {
    width: auto!important
}

.alignfull img,
.alignwide img {
    display: block;
    margin: 0 auto
}



/*Quote block*/

.is-style-dmm_licht_groen, .is-style-dmm_donker_groen, .is-style-dmm_licht_blauw, .is-style-dmm_donker_blauw, .is-style-dmm_geel, .is-style-dmm_rood, .is-style-dmm_roos, .is-style-dmm_zwart {
    font-family: Georgia, serif;
    font-size: 25px;
    font-style: italic;
    margin: 40px 5px 40px 5px;
    padding: 0.25em 40px;
    line-height: 1.45;
    position: relative;
    border-left:none;
}
 
.is-style-dmm_licht_groen:before, .is-style-dmm_donker_groen:before, .is-style-dmm_licht_blauw:before, .is-style-dmm_donker_blauw:before, .is-style-dmm_geel:before, .is-style-dmm_rood:before, .is-style-dmm_roos:before, .is-style-dmm_zwart:before {
    display: block;
    content: "\201C";
    font-size: 120px;
    position: absolute;
    left: -17px;
    top: -38px;
}


 /* Licht Groen #76B82A */

.is-style-dmm_licht_groen:before {
    color: #76B82A;
}

.is-style-dmm_licht_groen p {
    font-family: Lato, sans-serif;
    margin-bottom: 0;
}

.is-style-dmm_licht_groen cite, .is-style-dmm_licht_groen .wp-block-quote__citation {
	font-family: Lato, sans-serif;
    color: #999999;
    font-size: 16px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
  
.is-style-dmm_licht_groen cite:before, .is-style-dmm_licht_groen .wp-block-quote__citation:before {
    content: "\2014 \2009";
}




/*Donker Groen #008C3C */

.is-style-dmm_donker_groen:before {
    color: #008C3C;
}

.is-style-dmm_donker_groen p {
    font-family: Lato, sans-serif;
    margin-bottom: 0;
}
 
.is-style-dmm_donker_groen cite, .is-style-dmm_donker_groen .wp-block-quote__citation {
	font-family: Lato, sans-serif;
    color: #999999;
    font-size: 16px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
  
.is-style-dmm_donker_groen cite:before, .is-style-dmm_donker_groen .wp-block-quote__citation:before {
    content: "\2014 \2009";
}


/*Licht Blauw #00AFD3 */

.is-style-dmm_licht_blauw:before {
    color: #00AFD3;
}

.is-style-dmm_licht_blauw p {
    font-family: Lato, sans-serif;
    margin-bottom: 0;
}
 
.is-style-dmm_licht_blauw cite, .is-style-dmm_licht_blauw .wp-block-quote__citation {
	font-family: Lato, sans-serif;
    color: #999999;
    font-size: 16px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
  
.is-style-dmm_licht_blauw cite:before, .is-style-dmm_licht_blauw .wp-block-quote__citation:before {
    content: "\2014 \2009";
}

/*Donker Blauw #0069B4 */
 
.is-style-dmm_donker_blauw:before {
    color: #0069B4;
}

.is-style-dmm_donker_blauw p {
    font-family: Lato, sans-serif;
    margin-bottom: 0;
}
 
.is-style-dmm_donker_blauw cite, .is-style-dmm_donker_blauw .wp-block-quote__citation {
	font-family: Lato, sans-serif;
    color: #999999;
    font-size: 16px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
  
.is-style-dmm_donker_blauw cite:before, .is-style-dmm_donker_blauw .wp-block-quote__citation:before {
    content: "\2014 \2009";
}



/*Donker Geel #FDC300 */

.is-style-dmm_geel:before {
    color: #FDC300;
}

.is-style-dmm_geel p {
    font-family: Lato, sans-serif;
    margin-bottom: 0;
}

.is-style-dmm_geel cite, .is-style-dmm_geel .wp-block-quote__citation {
	font-family: Lato, sans-serif;
    color: #999999;
    font-size: 16px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
  
.is-style-dmm_geel cite:before, .is-style-dmm_geel .wp-block-quote__citation:before {
    content: "\2014 \2009";
}

/*Donker Rood #E30613 */

.is-style-dmm_rood:before {
    color: #E30613;
}

.is-style-dmm_rood p {
    font-family: Lato, sans-serif;
    margin-bottom: 0;
}

.is-style-dmm_rood cite, .is-style-dmm_rood .wp-block-quote__citation {
	font-family: Lato, sans-serif;
    color: #999999;
    font-size: 16px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
  
.is-style-dmm_rood cite:before, .is-style-dmm_rood .wp-block-quote__citation:before {
    content: "\2014 \2009";
}

/*Donker Roos #F7BFD9 */

.is-style-dmm_roos:before {
    color: #F7BFD9;
}

.is-style-dmm_roos p {
    font-family: Lato, sans-serif;
    margin-bottom: 0;
}

.is-style-dmm_roos cite, .is-style-dmm_roos .wp-block-quote__citation {
	font-family: Lato, sans-serif;
    color: #999999;
    font-size: 16px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
  
.is-style-dmm_roos cite:before, .is-style-dmm_roos .wp-block-quote__citation:before {
    content: "\2014 \2009";
}

/*Donker Zwart #000 */
 
.is-style-dmm_zwart:before {
    color: #000;
}

.is-style-dmm_zwart p {
    font-family: Lato, sans-serif;
    margin-bottom: 0;
}

.is-style-dmm_zwart cite, .is-style-dmm_zwart .wp-block-quote__citation {
	font-family: Lato, sans-serif;
    color: #999999;
    font-size: 16px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
  
.is-style-dmm_zwart cite:before, .is-style-dmm_zwart .wp-block-quote__citation:before {
    content: "\2014 \2009";
}



/*Social links*/

.is-style-dmm-social-links-zwart li {
    color: #000!important;
}
.is-style-dmm-social-links-zwart li {
    background: none!important;
}

.is-style-dmm-social-links-zwart a {
    padding: 0px;
}

.is-style-dmm-social-links-zwart li svg {
    width: 36px;
    height: 36px;
}

.is-style-dmm-social-links-wit li {
    color: #fff!important;
}
.is-style-dmm-social-links-wit li {
    background: none!important;
}

.is-style-dmm-social-links-wit a {
    padding: 0px;
}

.is-style-dmm-social-links-wit li svg  {
    width: 36px;
    height: 36px;
}



/*Custom Buttons*/
.is-style-button-full-width {
width: 100%;
}

.is-style-button-full-width a{
width: 100%;
}


/*Cover image block*/

.wp-block-cover img {
	display: inline;
	margin: 0;
}

*/
/*FAQ Block*/
/*
.schema-faq.wp-block-yoast-faq-block {
    padding: 0 30px;
    border: 1px solid #f4f4f4;
    background-color: #1fc8db;
    background-image: linear-gradient(141deg, #9fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);
  
}
strong.schema-faq-question {
    cursor: pointer;
    padding: 20px 0;
    border-bottom: 1px solid #f4f4f4;
    position: relative;
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
p.schema-faq-answer {
    color: #000;
    background: #f7f7f7;
    display: none;
    padding: 20px 20px;
}
strong.schema-faq-question:before {
    font-size: 24px;
    font-weight: 500;
    transition: all 0.3s ease 0s;
    top: 0;
    left: 0;
    width: 100%;
    color: #fff;
    content: "\f055";
    font-family: 'FontAwesome';
    margin-right: 20px;
}
strong.schema-faq-question.active:before {
    content: "\f056";
}

*/

